---
# https://hub.docker.com/r/crazymax/fail2ban/tags
fail2ban_image: "docker.io/crazymax/fail2ban"
fail2ban_version: "1.0.2"
smtp_internal_hostname: "localhost"
# fail2ban_smtp_host: "example.org"
fail2ban_smtp_hostname: "{{ smtp_internal_hostname }}"
fail2ban_smtp_port: "587"
fail2ban_smtp_tls: "NO"
fail2ban_smtp_user: "user"
fail2ban_smtp_password: "password"
